body
{
    margin: 0px;
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: trebuchet ms,geneva;
    font-size: 14px;
    color: #000;
    background: #D8D7D3;
}

a
{
    color: #52b5ed;
    text-decoration: none;
    transition: .3s;
}
a:hover
{
    
}

h1, h2, h3, h4, h5, h6
{
    padding: 0px;
    margin: 0px;
}

h2
{
    font-size: 18px;
}

h3
{
    font-size: 18px;
}


p
{
    margin-top: 0px;
    margin-bottom: 20px;
}

hr
{
    border: 0 none;
    border-top: 1px solid #d2d2d2;
}

input:focus, ul:focus, li:focus, a:focus, textarea:focus
{
    outline: 0 none;
}

.selected
{
    color: #ffba00 !important;
}

.overflow
{
    overflow: hidden;
}
.tdn a
{
    text-decoration: none;
}

.pos-rel
{
    position: relative;
}

.upper
{
    height: 113px;
    width: 100%;
}

.relative-position
{
    position: relative;
}


.ad-body
{
    width: 1060px;
    margin: 0 auto;
    background: #2e6aad;
    overflow: hidden;
    box-shadow: 0px 0px 10px 3px grey;
}

.ad-body-in
{
    overflow: hidden;
}

.ad-left
{
    float: left;
    width: 23%;
    margin-right: 0;
}

.ad-right
{
    float: left;
    width: 77%;
    margin: 0;
    
}

.ad-right-inner
{
    border-radius: 7px;
    background: #fff;
    margin: 10px;
    overflow: hidden;
    padding: 25px;
}


.wrap
{
    width: 100%;
    position: relative;
    overflow: hidden;
}

.client-main
{
    
}

.client-one
{
    display: inline-block;
}

.client-one img
{
    width: 30px;
}


.bread-crmps
{
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 0px;
    color: #c30101;
}

.bread-crmps a
{
    color: #c30101;
    font-size: 14px;
}

.bread-crmps span
{
    color: #000;
    font-size: 14px;
    line-height: 14px;
    padding: 0px;
}
.page-tit
{
    padding-top: 36px !important;
    padding-bottom: 36px !important;
    color: #c30101;
    text-align: center;
}


.ad-logo
{
    text-align: center;
    /*border-bottom: 1px solid #313131;*/
    margin-bottom: 25px;
}

.ad-logo span
{
    font-weight: bold;
    font-size: 68px;
}

.logo-1
{
    color: #2e6aad;
}
.logo-2
{
    color: #c30101;
}

.slogan
{
    color: #2e6aad;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

.search
{
    margin-top: 25px;
    margin-bottom: 25px;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin-left: 175px;
    
}

.search input[type='text']
{
    
    border: 1px solid #535353;
    color: #000;
    width: 300px;
    height: 26px;
    line-height: 20px;
    padding: 0 10px;
    display: block;
    float: left;
}

.search input[type='button']
{
    border: 0 none;
    background: #2e6aad;
    height: 28px;
    line-height: 20px;
    border: 1px solid #2e6aad;
    color: #fff;
    display: block;
    float: left;
    padding: 0 20px;
}


.ad-footer
{
    border-radius: 7px;
    background: #769dca;
    color: #fff;
    font-size: 12px;
    line-height: 46px;
    margin: 10px;
    margin-top: 0px;
    overflow: hidden;
    text-align: center;
    
    position: relative;
    /*padding: 25px;*/
}

.ad-footer p
{
    margin: 0;
}

.ad-footer a
{
    color: #c30101;
}

.studio-logo {
    background: url(/img/sw-logo.png) no-repeat bottom;
    width: 88px;
    height: 36px;
    position: absolute;
    top: 5px;
    right: 10px;
    padding-bottom: 0px;
    font-size: 11px;
    font-style: normal;
    font-family: arial;
    color: #75757c;
    text-decoration: none;
    text-align: center;
    line-height: normal;
    color: #fff !important;
}
.studio-logo:hover
{
    text-decoration: none;
}

.leftmenu
{
    overflow: hidden;
    margin: 10px 0;
}

.leftmenu-tit
{
    margin-left: 11px;
    border-top: 1px solid #808080;
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 220px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    background-color: #EEEEEE;
    /*float: left;*/
    
    /*color: #FF8410;*/
    color: black;
    font-weight: bold;
    font-size: 10pt;
    /*text-align: center;*/
}

.leftmenu-home
{
    margin-left: 11px;
    padding-bottom: 8px;
    padding-top: 4px;
    border: 1px solid #808080;
    width: 230px;
    height: auto;
    background-color: white;
    float: left;
    margin-bottom: 5px;
    text-align: left;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.leftmenu-home ul
{
    display: block;
    font-size: 9pt;
    color: #333;
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

.leftmenu-home li
{
    display: block;
    font-size: 9pt;
    color: #333;
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    text-decoration: none;
    margin: 4px 0;
}

.leftmenu-home li a
{
    text-decoration: none;
    display: block;
    font-size: 9pt;
    color: #000000;
    font-family: Tahoma;
    background-color: #FFFFFF;
    background-image: url(/siteimages/menu-off.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    padding-right: 1px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.leftmenu-home li a:hover
{
    color: #c30101;
}

.partner-img
{
    display: block;
    width: 94%;
    margin-left: 3%;
    margin-bottom: 6%;
}

.partner-img img
{
    width: 100%;
    border: 0 none;
}

.client-list
{
    /*text-align: center;*/
}

.client-list img
{
    height: 32px;
    padding: 0 2px;
}

.main-list ul
{
    padding: 0;
    margin: 0;
}

.main-list ul li
{
    list-style: none;
    
    
    margin: 0 auto;
    margin-bottom: 15px;
    padding: 2px 15px;
    border-radius: 5px;
    /*border-top-right-radius: 5px;*/
    /*width: 724px;*/
    height: auto;
    line-height: 26px;
    color: #FF8410;
    border: 1px solid black;
    font-weight: bold;
    background-color: #EEEEEE;
    
}

.main-list ul li a
{
    color: #c30101;
}

.cat-text
{
    margin-top: 32px;
}

#mainsort 
{
    z-index: 22;
    position: relative;
    background: #fff;
    margin-left: 10px;
    border: 1px solid #808080;
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;
        
    margin-left: 11px;
    border-top: 1px solid #808080;
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 230px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #EEEEEE;
    color: black;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
}

#mainsort li.sel 
{
    color: #454545;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
}

#mainsort li 
{
    list-style: none;
    text-align: left;
    padding: 1px 10px;
    padding-right: 30px;
    /*border-bottom: 1px solid #808080;*/
}

#mainsort li a 
{
    color: #313131;
    font-size: 18px;
    font-weight: bold;
}

.main-cat-list
{
    position: relative;
    height: 28px;
    /*margin-bottom: 10px;*/
    /*overflow: hidden;*/
}

.divider 
{
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #fff;
    right: 24px;
    width: 0px;
    height: 100%;
    position: absolute;
    top: 0px;
}

.arrow {
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url(/img/dd_arrow.gif) no-repeat;
    
    display: inline-block;
    position: absolute;
    top: 14px;
    right: 4px;
}

.menu
{
    margin-bottom: 15px;
}

.main-menu
{
    overflow: hidden;
    margin-bottom: 15px;
}
.menu-one
{
    float: left;
    width: 50%;
}

.menu-one a 
{
    color: #c30101;
    text-align: center;
    font-size: 22px;
    /*font-weight: bold;*/
    line-height: 50px;
    display: block;
    background: url(/img/451.png) no-repeat;
}

.menu-link-clients
{
    background: url(/img/450.png) no-repeat !important;
}

.menu-link-news
{
    background: url(/img/451.png) no-repeat !important;
}



/*pop-up end*/

